@font-face {
    font-family: 'MuseoSansCyrl';
    src: local('../MuseoSansCyrl/MuseoSansCyrl-100'), local('../MuseoSansCyrl/MuseoSansCyrl-100'), url('../MuseoSansCyrl/MuseoSansCyrl-100.woff') format('woff'), url('../MuseoSansCyrl/MuseoSansCyrl-100.eot') format('eot'), url('../MuseoSansCyrl/MuseoSansCyrl-100.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSansCyrl';
    src: local('../MuseoSansCyrl/MuseoSansCyrl-300'), local('../MuseoSansCyrl/MuseoSansCyrl-300'), url('../MuseoSansCyrl/MuseoSansCyrl-300.woff') format('woff'), url('../MuseoSansCyrl/MuseoSansCyrl-300.eot') format('eot'), url('../MuseoSansCyrl/MuseoSansCyrl-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSansCyrl';
    src: url('../MuseoSansCyrl/MuseoSansCyrl-500.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSansCyrl';
    src: local('../MuseoSansCyrl/MuseoSansCyrl-700'), local('../MuseoSansCyrl/MuseoSansCyrl-700'), url('../MuseoSansCyrl/MuseoSansCyrl-700.woff') format('woff'), url('../MuseoSansCyrl/MuseoSansCyrl-700.eot') format('eot'), url('../MuseoSansCyrl/MuseoSansCyrl-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSansCyrl';
    src: local('../MuseoSansCyrl/MuseoSansCyrl-900'), local('../MuseoSansCyrl/MuseoSansCyrl-900'), url('../MuseoSansCyrl/MuseoSansCyrl-900.woff') format('woff'), url('../MuseoSansCyrl/MuseoSansCyrl-900.eot') format('eot'), url('../MuseoSansCyrl/MuseoSansCyrl-900.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}